[API Reference](../README.md) > [GetAgreementParams](../interfaces/GetAgreementParams.md)



# Interface: GetAgreementParams


## Properties
<a id="agreementId"></a>

### «Optional» agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingScheme.ts:493](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L493)*



Optional agreement Id




___

<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingScheme.ts:489](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L489)*



The address of the avatar




___


